//Including of headers and libraries will be done here.

#include <iostream>
#include <windows.h>
#pragma comment (lib,"./Inpout32.lib") //Loading the LIB file

using namespace std;

short _stdcall Inp32(short PortAddress);
void _stdcall Out32(short PortAddress, short data);
int binEq(int *);
void zero(int *);
